package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pagoconductor;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMantenimientosMovimientos extends DefaultItemMenuSistema {

	public ItemMenuMantenimientosMovimientos() {
		super("indexController.mniMantenimientoMovimientos.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.SERVICIODIARIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pago_conductor/busquedaTarjetaViaje.zul",
                Labels.getLabel("busquedaTarjetaViajeController.window.title"), getArgs(), desktop);
		
	}
}
